Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:27:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mohammed janshah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed janshah Bot:  Hi Mohammed Janshah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544321936            07:06 AM, 01st May                     mohammed janshah                    Ok           07:07 AM, 01st May                   Mohammed                    Hi Mohammed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:07 AM, 01st May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:08 AM, 01st May                     mohammed janshah                    Hello good morning           07:08 AM, 01st May                     mohammed janshah                    I will just a sicond           07:08 AM, 01st May                     mohammed janshah                    6303617340           07:09 AM, 01st May                     mohammed janshah                    My sister put to orders at the same time and she payed for one order           07:09 AM, 01st May                     mohammed janshah                    We accidentally cancelled the one she paid           07:09 AM, 01st May                     mohammed janshah                    So how can we manage to refund or wait for pay approval to the second order which is number is 6303617265           07:10 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:12 AM, 01st May                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:13 AM, 01st May                     mohammed janshah                    This for the first order right ?           07:13 AM, 01st May                     mohammed janshah                    What about the second one ?           07:13 AM, 01st May                   Mohammed                   second order did not get placed successfully           07:16 AM, 01st May                     mohammed janshah                    The order 6303617265           07:16 AM, 01st May                     mohammed janshah                    What should i do           07:17 AM, 01st May                     mohammed janshah                    Its written that the payment process is checked and it will take one hour to proceed           07:17 AM, 01st May                     mohammed janshah                    /startOver           07:22 AM, 01st May                   Mohammed                   we are sorry both of  order did not get placed successfully           07:23 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           07:24 AM, 01st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485236